{
  "name": "docker",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "generate-pdfs": "node generate-pdfs.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "description": "",
  "dependencies": {
    "puppeteer": "^21.0.0"
  },
  "puppeteer": {
    "skipChromiumDownload": true
  }
}
